{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-on-2025-2466834",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "ON",
  "state_abbrev": "on",
  "year": 2025,
  "plot_id": "2466834",
  "cooperator": "Authier Farms Ltd",
  "planted_date": "2025-06-03",
  "harvested_date": "2025-10-06",
  "population_seeds_per_acre": 175000,
  "row_width_in": 15,
  "results": [
    {
      "rank": 1,
      "brand": "Stine",
      "product": "25EG20",
      "traits": "",
      "metrics": {
        "Yield": 66.3,
        "%MST": 11.0,
        "Test Weight": null,
        "Gross Revenue": 696.15
      },
      "entry_num": 1
    },
    {
      "rank": 2,
      "brand": "Stine",
      "product": "25EG20",
      "traits": "",
      "metrics": {
        "Yield": 63.8,
        "%MST": 11.5,
        "Test Weight": null,
        "Gross Revenue": 669.9
      },
      "entry_num": 9
    },
    {
      "rank": 3,
      "brand": "NK",
      "product": "S22-A2E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 62.8,
        "%MST": 11.4,
        "Test Weight": null,
        "Gross Revenue": 659.4
      },
      "entry_num": 5
    },
    {
      "rank": 4,
      "brand": "Stine",
      "product": "25EG20",
      "traits": "",
      "metrics": {
        "Yield": 62.7,
        "%MST": 11.6,
        "Test Weight": null,
        "Gross Revenue": 658.35
      },
      "entry_num": 17
    },
    {
      "rank": 5,
      "brand": "NK",
      "product": "S20-L8X",
      "traits": "Roundup Ready 2 Xtend ®",
      "metrics": {
        "Yield": 62.4,
        "%MST": 12.0,
        "Test Weight": null,
        "Gross Revenue": 655.2
      },
      "entry_num": 2
    },
    {
      "rank": 5,
      "brand": "NK",
      "product": "S22-D6XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 62.4,
        "%MST": 12.0,
        "Test Weight": null,
        "Gross Revenue": 655.2
      },
      "entry_num": 7
    },
    {
      "rank": 7,
      "brand": "NK",
      "product": "S23-P1E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 60.3,
        "%MST": 12.0,
        "Test Weight": null,
        "Gross Revenue": 633.15
      },
      "entry_num": 11
    },
    {
      "rank": 8,
      "brand": "Pride",
      "product": "Seeds",
      "traits": "PS 2120 EN",
      "metrics": {
        "Yield": 59.5,
        "%MST": 11.6,
        "Test Weight": null,
        "Gross Revenue": 624.75
      },
      "entry_num": 4
    },
    {
      "rank": 9,
      "brand": "Pride",
      "product": "Seeds",
      "traits": "PS 2322 XFN",
      "metrics": {
        "Yield": 58.0,
        "%MST": 11.5,
        "Test Weight": null,
        "Gross Revenue": 609.0
      },
      "entry_num": 8
    },
    {
      "rank": 9,
      "brand": "Pride",
      "product": "Seeds",
      "traits": "PS 2521 XFN",
      "metrics": {
        "Yield": 58.0,
        "%MST": 11.5,
        "Test Weight": null,
        "Gross Revenue": 609.0
      },
      "entry_num": 12
    },
    {
      "rank": 11,
      "brand": "Pride",
      "product": "Seeds",
      "traits": "PS 2923 EN",
      "metrics": {
        "Yield": 57.0,
        "%MST": 11.4,
        "Test Weight": null,
        "Gross Revenue": 598.5
      },
      "entry_num": 16
    },
    {
      "rank": 12,
      "brand": "Pride",
      "product": "Seeds",
      "traits": "Experimental",
      "metrics": {
        "Yield": 56.8,
        "%MST": 11.8,
        "Test Weight": null,
        "Gross Revenue": 596.4
      },
      "entry_num": 10
    },
    {
      "rank": 13,
      "brand": "Stine",
      "product": "20EG02",
      "traits": "",
      "metrics": {
        "Yield": 55.8,
        "%MST": 11.7,
        "Test Weight": null,
        "Gross Revenue": 585.9
      },
      "entry_num": 3
    },
    {
      "rank": 14,
      "brand": "NK",
      "product": "S29-R5X",
      "traits": "Roundup Ready 2 Xtend ®",
      "metrics": {
        "Yield": 55.5,
        "%MST": 12.1,
        "Test Weight": null,
        "Gross Revenue": 582.75
      },
      "entry_num": 15
    },
    {
      "rank": 15,
      "brand": "NK",
      "product": "S26-E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 53.6,
        "%MST": 11.9,
        "Test Weight": null,
        "Gross Revenue": 562.8
      },
      "entry_num": 13
    },
    {
      "rank": 16,
      "brand": "Stine",
      "product": "22EH29",
      "traits": "",
      "metrics": {
        "Yield": 52.6,
        "%MST": 11.8,
        "Test Weight": null,
        "Gross Revenue": 552.3
      },
      "entry_num": 6
    },
    {
      "rank": 17,
      "brand": "Pride",
      "product": "Seeds",
      "traits": "PS 2720 EN",
      "metrics": {
        "Yield": 50.5,
        "%MST": 11.7,
        "Test Weight": null,
        "Gross Revenue": 530.25
      },
      "entry_num": 14
    }
  ],
  "n_results": 17,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/on/2025/2466834"
  ],
  "fetched_at": "2026-05-25T19:47:21.456911+00:00",
  "scraper_version": "0.1.0"
}
